{
  "verseBefore": "Vơ e varơuq oh ay phayh riilh aleq dong jơq ji Hêêl Kaxaay di Kơy Jê-xu Krist, xôq long gô truh hlơq oh ay long leh e mot, yôôych gô kung jah tameen oh ay dưk ka jưk, tyauq muuyq xuum dưk tok vi xuum tuuôq di Hêêl Kaxaay.\n\n\\ts\\*",
  "verseAfter": "Vơ e varơuq oh ay phayh riirh aleq dong taxưngq dii Hêêl kua lôôk Wơơt Dêh, xôq long gô truh hlơơq oh ay hloay wănq mot, yôôych gô kung jah Kaxaay di Kơy Jê-xu Krist, xôq long gô truh hlơq oh ay long leh e mot, yôôych gô kung jah tameen oh ay dưk ka jưk, tyauq muuyq xuum dưk tok vi xuum tuuôq di Hêêl Kaxaay.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 27,
  "modifiedTimestamp": "2022-07-29T07:52:44.411Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
